Forums Search Login Register
Login
Username
Password
New Posts Todays Posts Find Users Posts Unanswered Threads Help Mark Forums as Read

Thread Options  Subscribe to this thread Subscribed Users  Add Reply 
Posts: 1,301
Trophies:
1
When prompted to update this morning I got the following error message:


Quote:



This error could be caused by required additional software packages which are missing or not installable. Furthermore there could be a conflict between software packages which are not allowed to be installed at the same time.
Transaction failed: Package dependencies cannot be resolved
The following packages have unmet dependencies:

grub-efi-amd64-signed: Depends: grub2-common (>= 2.02~beta2-36ubuntu3.31) but 2.04-1ubuntu26.11 is to be installed



I realise the problem is the workaround I installed to enable to move easily between Linux and Windows. Can anyone suggest a solution?

TIA
05-04-2021, 05:14 AM
Reply
Subscribe to this thread Subscribed Users  Add Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  [SOLVED] Boot Failure vbasilshawh 0 36 04-02-2021 05:06 PM
Last Post: vbasilshawh
  Boot Failure jaecherio49 0 13 04-02-2021 02:23 PM
Last Post: jaecherio49
  [ubuntu] Intel wireless not working after apt update and upgrade JerrieKasica 0 35 04-01-2021 04:17 AM
Last Post: JerrieKasica
  [ubuntu] PCI error after update, can't boot with graphics card ogerardosandovaln 0 23 03-22-2021 06:23 AM
Last Post: ogerardosandovaln
  Script to update and clean from menu tsergiohaynesz 0 22 03-19-2021 06:53 AM
Last Post: tsergiohaynesz
  [ubuntu] Strange error update message JerrieKasica 0 23 02-24-2021 09:35 PM
Last Post: JerrieKasica
  Update security only? candremcmillanz 0 18 02-23-2021 08:24 AM
Last Post: candremcmillanz
  [kubuntu] /boot full but can't update due to broken package 20.04 AshelyP1955 0 26 01-26-2021 06:02 AM
Last Post: AshelyP1955
  apple keyboard stopped working after update; works in UEFI rstefaniacoxa 0 37 01-13-2021 12:07 AM
Last Post: rstefaniacoxa
  [ubuntu] Update to GRUB version 2 error ureddgriffithx 0 59 10-29-2020 02:45 AM
Last Post: ureddgriffithx

Forum Jump:



User(s) browsing this thread: 1 Guest(s)



Contact Us Privacy Policy Top RSS
Forum Software By: MyBB, © 2002-2021